development: &development
  service_channel:
    api_url: 'https://sb2api.servicechannel.com'
    token_url: 'https://sb2login.servicechannel.com/oauth/token'
  quickbooks:
    api_url: 'https://sandbox-quickbooks.api.intuit.com'
    authorize_url: 'https://appcenter.intuit.com/connect/oauth2'
    token_url: 'https://oauth.platform.intuit.com/oauth2/v1/tokens/bearer'
    scopes:
      - 'com.intuit.quickbooks.accounting'

staging:
  <<: *development

production:
  service_channel:
    api_url: 'https://api.servicechannel.com'
    token_url: 'https://login.servicechannel.com/oauth/token'
  quickbooks:
    api_url: 'https://quickbooks.api.intuit.com'
    authorize_url: 'https://appcenter.intuit.com/connect/oauth2'
    token_url: 'https://oauth.platform.intuit.com/oauth2/v1/tokens/bearer'
    scopes:
      - 'com.intuit.quickbooks.accounting'
